html, body {height: 100%; margin:0px; padding:0px}
body {color:#333; font-family:arial}
A IMG {border:0px}
A {font-size:12px; font-family:arial; color:#0C4DC6; text-decoration:underline}
A:HOVER {text-decoration:none}
#wrap {min-height: 100%; width:960px; margin:0px auto; position:relative; background-color:#ffffff; border-left:1px solid #aaa; border-right:1px solid #aaa;}

div#errors {padding:10px; font-size:14px; font-style:italic; font-weight:bold; text-align:center; background-color:#aa0000; color:#fff; }
div#infoMessages {width:100%; font-size:14px; font-style:italic; font-weight:bold; padding-top:5px; padding-bottom:5px; text-align:center; background-color:#dcecdc; color:#358a35; }
label.error {font-size:90%; color:#ff0000; font-style:italic;float:left;}

input.actionbutton {background-image:url(/admin/img/but_bg_130.png); background-repeat:no-repeat; background-position:0px 0px; color:#ffffff; font-size:13px; font-family:Arial; font-weight:bold; border:0px; height:35px; width:130px; text-align:center; cursor:pointer;}
input.actionbutton:HOVER {background-position:0px -70px;}

#header {width:960px; height:84px;background-image:none;}
#header img {border:0px}
#header #logo {display:inline-block; vertical-align:top; padding:4px 3px}
#header #buslogo {display:inline-block; vertical-align:top; padding:3px 10px}
#header #login {display:inline-block; line-height:47px; margin-left:157px; font-size:12px; border-left:1px solid #aaa; height:84px; width:435px; overflow:hidden}
#header #login .heading {background-color:#eee; font-weight:bold; text-align:center}
#header #login table {line-height:normal; background-color:#fff; width:435px}
#header #login th {padding:0px 0px 0px 10px; font-size:11px; text-align:left}
#header #login td {padding:3px 0px 3px 10px; text-align:left;}
#header #login input {width:150px}
#header #login #reminderrow {line-height:11px}
div#submitcontainer {background-image:url(/admin/img/but_bg_82.png); background-repeat:no-repeat; background-position:0px 0px; color:#ffffff; font-size:12px; font-family:Arial; font-weight:bold; border:0px; height:22px; width:82px; text-align:center; cursor:pointer; line-height:22px; padding-right:10px}

#menu {height:30px; width:960px; background-image: url(/admin/img/header_grey.png); color:#fff; font-family:arial; font-size:9px; line-height:30px}
#menu div {display:inline-block; padding:0px 20px}
#menu div:HOVER {background-image: url(/admin/img/header_green.png); }
#menu A {color:#fff; font-family:arial; font-size:13px; text-decoration:none; font-weight:bold}

#absolutecontainer {position:relative}
#socialint {position:absolute; top:-27px; left:535px}
#remindertable {position:absolute; top:0px; height:1px; width:395px; display:none; overflow:hidden; left:524px; background-color:#eee; border:1px solid #aaa; padding:20px; font-size:11px; font-weight:normal; color:#333; text-align:left; z-index:10}
#remindertable #closelink {position:absolute; top:-2px; left:425px}

#promo {height:300px; width:960px; background-image: url(/admin/img/background.jpg);}
#promo_info {padding-left:510px; padding-top:50px; font-size:24px; font-weight:bold; color:#fff; position:relative}
#promo_info div {font-size:60px; font-weight:bold; display:none; position:absolute; left:479px; top:125px; width:450px; text-align:center}

#content {width:960px; border-top:1px solid #aaa; border-bottom:1px solid #aaa; background-color:#fefefe}

#detail {display:inline-block;width:510px;vertical-align:top; padding-left:10px}
#detail h1 {font-size:22px; font-weight:bold; font-family:Arial}
#detail ul {padding-left:27px}
#detail li {font-size:16px; font-weight:normal; font-family:Arial; padding-bottom:15px}
#detail #startbut {text-align:center}
#detail #source {text-align:right; font-size:9px; padding-top:10px; padding-right:10px}

#demo {display:inline-block;width:200px;border-left:1px #aaa solid;padding:0px 5px;height:380px}
#demo div {font-weight:bold;font-size:16px;padding:3px 0px;}
#content1 {padding:5px; }
#content1-1 {display:inline-block;line-height:30px; vertical-align:top;font-weight:bold}

#testimonials {height:177px; width:960px; overflow:hidden; border-top:1px solid #aaa; border-bottom:1px solid #aaa; background-color:#fefefe; position:relative}
#testimonials div.testimonial {padding:20px; display:none; position:absolute; top:0px; left:0px; background-color:#fefefe}
#testimonials div.quoteopen {vertical-align:top; display:inline-block}
#testimonials div.quotecontent {color:#5f7292; font-size:28px; font-family:verdana; font-style:italic; line-height:45px; padding:5px; display:inline-block; background-color:#fefefe}
#testimonials div.quoteclose {vertical-align:bottom; display:inline-block}
#testimonials div.quoter {text-align:right; font-weight:bold; font-size:10px; font-family:arial; padding:5px}

#sb_ft {position: relative;
 margin-top: -46px; /* negative value of footer height */
 height: 46px;
 clear:both;
 border-left:1px solid #aaa; border-right:1px solid #aaa;
 width:960px;
 margin-left:auto; margin-right:auto;
 background-color:#fefefe;
 border-top:1px solid #aaa;
}
#sb_ft_content {padding:17px 10px 0px 0px; font-size:11px; font-weight:normal; color:#333; text-align:right}
#sb_ft_content img {border:0px}
#sb_ft_content #sb_ft_catlinks {display:inline-block; width:470px; text-align:left}
#sb_ft_content #sb_ft_stdlinks {display:inline-block;}
#sb_ft a {font-weight:normal; padding:0px 5px}
#sb_ft span {padding:0px 5px}
